Bonjour !

Je vous écris pour vous faire part d'une erreur de fonctionnement.
Ma fedora 3 a mis sa "libofx" à jour, passant de la version 6 à la version 7.
Depuis "Grisbi 0.5.5" ne veut plus fonctionner.
Synaptic me conseil de le désinstaller car il ya une casse dans les paquets rpm.

Dommage pour moi qui fait mes comptes avec "grisbi" car je n'ai plus accès à ma gestion.

Merci d'avance pour votre réponse...

A bientôt Xavier Larrea